
/* Class = "NSTextFieldCell"; title = "Reminders:"; ObjectID = "7SO-YO-AAU"; */
"7SO-YO-AAU.title" = "Promemoria:";

/* Class = "NSTextFieldCell"; title = "Events:"; ObjectID = "tn3-vg-7qL"; */
"tn3-vg-7qL.title" = "Eveni:";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "list"; ObjectID = "bii-sg-X3k"; */
"bii-sg-X3k.ibExternalAccessibilityDescription" = "elenco";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the list the reminders should be added to"; ObjectID = "bii-sg-X3k"; */
"bii-sg-X3k.ibExternalAccessibilityHelp" = "seleziona la lista alla quale i promemoria devono essere aggiunti";

/* Class = "NSPopUpButton"; ibExternalAccessibilityDescription = "calendar"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityDescription" = "calendario";

/* Class = "NSPopUpButton"; ibExternalAccessibilityHelp = "select the calendar the events should be added to"; ObjectID = "jwA-fW-XVT"; */
"jwA-fW-XVT.ibExternalAccessibilityHelp" = "seleziona il calendario al quale gli eventi devono essere aggiunti";
